.casilla{

    width:120px;
    height: 120px;
    font-size: 80px;
    font-weight: bold;    
    text-align: center;
    font-style: oblique;
    border-radius: 10px 10px 10px 10px;
    background-color: rgb(132, 223, 223);

}

#tablero{

    width: 40%;
    margin: 0 auto;   
    text-align: center;
    
}

.miDivision{

    margin: -2px 110px;
    font-size: medium;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: oblique;
    text-align: center;
    padding: 2%;
   
}

.casilla:focus{

    background-color: rgb(245, 83, 191);
    
}
